html { height: 100%; }
body {
	font: normal 12px verdana;
	margin: 0;
	padding: 0;
	border: 0 none;
	overflow: hidden;
	height: 100%;
}


#mapExp { height: 100%; }

 
.olControlAttribution {
     left: 2px;
     right: inherit;
     bottom: 3px;
     line-height: 11px; 
}



/* editor */



.style2 {
	border: 0px solid #000000;
	margin: 1px auto 1px auto;
}

.style2 tr td{
	height:18px;
	border-bottom: 1px solid #000000;
}


.style2 tr td div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}


.style1 {
	border: 0px solid #000000;
}

.style1 tr td{
	border-bottom: 0px solid #000000;
}


.style1 tr td div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}






/* mappa */



 
.float-left {
	float: left;
}

.clear-left {
	clear: left;
}

.cursor {
	background-image: url(../images/cursor.png) !important;
	height: 20px !important;
	width: 20px !important;
}

.zoomin {
	background-image: url(../images/icon_zoomin.png) !important;
	height: 20px !important;
	width: 20px !important;
}

.zoomout {
	background-image: url(../images/icon_zoomout.png) !important;
	height: 20px !important;
	width: 20px !important;
}

.zoombox {
	background-image: url(../images/drag-rectangle-on.png) !important;
	height: 20px !important;
	width: 20px !important;
}

.zoomfull {
	background-image: url(../images/icon_zoomfull.png) !important;
	height: 20px !important;
	width: 20px !important;
}

.pan {
	background-image: url(../images/icon_pan.png) !important;
	height: 20px !important;
	width: 20px !important;
}

.drawpoint {
	background-image: url(../images/draw_point_off.png) !important;
	height: 20px !important;
	width: 20px !important;
}

.drawline {
	background-image: url(../images/draw_line_off.png) !important;
	height: 20px !important;
	width: 20px !important;
}

.drawpolygon {
	background-image: url(../images/draw_polygon_off.png) !important;
	height: 20px !important;
	width: 20px !important;
}


.btnEditCrtlPoint {
	background-image: url(../images/editor/addPoint1.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.btnEditCrtlPolygon {
	background-image: url(../images/editor/addPolygon1.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.btnEditCrtlLine {
	background-image: url(../images/editor/addLine1.png) !important;
	height: 22px !important;
	width: 22px !important;
}


.btnEditCrtlMove {
	background-image: url(../images/editor/drag1.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.btnEditCrtlEdit {
	background-image: url(../images/editor/edit1.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.btnEditCrtlDelete {
	background-image: url(../images/editor/delete1.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.btnEditRecordCrtlAdd { 
	background-image: url(../images/editor/add.gif) !important; 
	/*
	height: 16px !important;
	width: 16px !important;
	*/
}


.btnEditRecordCrtlDuplicate { 
	background-image: url(../images/editor/add.gif) !important; 
	/*
	height: 16px !important;
	width: 16px !important;
	*/
}

.btnEditRecordCrtlDelete { 
	background-image: url(../images/editor/delete.gif) !important; 
	/*
	height: 16px !important;
	width: 16px !important;
	*/
}


.btnEditRecordCrtlFind { 
	background-image: url(../images/editor/find.png) !important; 
	/*
	height: 16px !important;
	width: 16px !important;
	*/
}


.next {
	background-image: url(../images/resultset_next.png) !important;
	height: 20px !important;
	width: 20px !important;
}

.back {
	background-image: url(../images/resultset_previous.png) !important;
	height: 20px !important;
	width: 20px !important;
}

.info {
	background-image: url(../images/info.png) !important;
	height: 20px !important;
	width: 20px !important;
}


.ibtnStreetView {
	background-image: url(../images/streetview.png) !important;
	height: 20px !important;
	width: 20px !important;
}


.ibtnPrintPdf {
	background-image: url(../images/printer.png) !important;
	height: 20px !important;
	width: 20px !important;
}



.tools {
	background-image: url(../images/tools.png) !important;
	height: 20px !important;
	width: 20px !important;
}

.cerchio {
	background-image: url(../images/cerchio.png) !important;
/*
	height: 20px;
	width: 20px;
*/
	height: 18px !important;
	width: 18px !important;

}

.removeGeometry {
	background-image: url(../images/deselect.png) !important;
	height: 22px !important;
	width: 22px !important;
}


.legenda {
	background-image: url(../images/legenda.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.iLegenda {
	background-image: url(../images/iLegenda.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.iBoxSelect {
	background-image: url(../images/icoBoxSelect.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.iNazionalita {
	background-image: url(../images/affollamento.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.iHelp {
	background-image: url(../images/help.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.iTia {
	background-image: url(../images/iTia.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.iIci {
	background-image: url(../images/iIci.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.iCensimento {
	background-image: url(../images/iCensimento.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.iReport {
	background-image: url(../images/iReport.png) !important;
	height: 22px !important;
	width: 22px !important;
}


.iProcesso {
	background-image: url(../images/icoProcesso.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.iAdmin {
	background-image: url(../images/icoAdmin.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.iEdit {
	background-image: url(../images/icoEdit.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.iVisualizzaFoto{
	background-image: url(../images/icoVisualizzafoto.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.iAddEditingTools{
	background-image: url(../images/icoAddEditing.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.iModEditingTools{
	background-image: url(../images/icoModEditing.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.iDelEditingTools{
	background-image: url(../images/icoDelEditing.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.Impiantipubb {
	background-image: url(../images/icoImpiantipubb.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.ImpiantipubbNa {
	background-image: url(../images/icoImpiantipubbna.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.editImpiantipubbNa {
	background-image: url(../images/plugin.gif) !important;
	/*height: 16px !important;
	width: 16px !important;*/
}

.removeImpiantipubbNa {
	background-image: url(../images/delete.gif) !important;
	/*height: 16px !important;
	width: 16px !important;*/
}


.iProcessoImport {
	background-image: url(../images/icoProcesso.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.iProcessoExport {
	background-image: url(../images/salva.gif) !important;
	height: 22px !important;
	width: 22px !important;
}



.iRemoveMarker {
	background-image: url(../images/icoRemoveMarker.png) !important;
	height: 22px !important;
	width: 22px !important;
}



.iDeselect {
	background-image: url(../images/icoDeselect.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.iSelect {
	background-image: url(../images/icoSelect.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.iSingleSelect {
	background-image: url(../images/icoSingleSelect.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.iSingleSelectCat {
	background-image: url(../images/icoSingleSelect.png) !important;
	height: 18px !important;
	width: 18px !important;
	margin:0px;
}

.wmsAdd {
	background-image: url(../images/wms.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.addWms {
	background-image: url(../images/add.gif)
		!important;
}

.delWms {
	background-image: url(../images/delete.gif)
		!important;
}

.moveeditor {
	background-image: url(../images/moveGeometry.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.detaileditor {
	background-image: url(../images/modificaAttributi.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.deleditor {
	background-image: url(../images/delGeometry.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.addeditor {
	background-image: url(../images/addGeometry.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.oneditor {
	background-image: url(../images/on_editor.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.offeditor {
	background-image: url(../images/off_editor.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.blist {
	background-image: url(../images/list-items.gif) !important;
}

.blist2 {
	background-image: url(../images/list-proj.gif) !important;
	height: 20px !important;
	width: 20px !important;
}

.ATTIVITA0 {
	background-image: url(../images/tbarButton/1.png) !important;
	height: 20px !important;
	width: 20px !important;
}

.ATTIVITA1 {
	background-image: url(../images/tbarButton/2.png) !important;
	height: 20px !important;
	width: 20px !important;
}

.CARRAIO1 {
	background-image: url(../images/tbarButton/8.png) !important;
	height: 20px !important;
	width: 20px !important;
}

.CARRAIOSENZANUMERO {
	background-image: url(../images/tbarButton/12.png) !important;
	height: 20px !important;
	width: 20px !important;
}

.CARRAIOATTIVITA {
	background-image: url(../images/tbarButton/9.png) !important;
	height: 20px !important;
	width: 20px !important;
}

.PEDONALESENZANUMERO {
	background-image: url(../images/tbarButton/10.png) !important;
	height: 20px !important;
	width: 20px !important;
}

.RESIDENZE0 {
	background-image: url(../images/tbarButton/13.png) !important;
	height: 20px !important;
	width: 20px !important;
}

.RESIDENZE1 {
	background-image: url(../images/tbarButton/4.png) !important;
	height: 20px !important;
	width: 20px !important;
}

.RESIDENZEATTIVITA {
	background-image: url(../images/tbarButton/5.png) !important;
	height: 20px !important;
	width: 20px !important;
}

.RESIDENZECARRAIO {
	background-image: url(../images/tbarButton/6.png) !important;
	height: 20px !important;
	width: 20px !important;
}

.SECONDARI0 {
	background-image: url(../images/tbarButton/14.png) !important;
	height: 20px !important;
	width: 20px !important;
}

.SECONDARI1 {
	background-image: url(../images/tbarButton/7.png) !important;
	height: 20px !important;
	width: 20px !important;
}

.SECONDARISENZANUMERO {
	background-image: url(../images/tbarButton/11.png) !important;
	height: 20px !important;
	width: 20px !important;
}

.GPS {
	background-image: url(../images/gps.png) !important;
	height: 20px !important;
	width: 20px !important;
}

.saton {
	background-image: url(../images/sat_on.png) !important;
	height: 44px !important;
	width: 44px !important;
}

.satoff {
	background-image: url(../images/sat_off.png) !important;
	height: 44px !important;
	width: 44px !important;
}

.satxy {
	background-image: url(../images/sat_xy.png) !important;
	height: 44px !important;
	width: 44px !important;
}

.autobus {
	background-image: url(../images/autobus.png) !important;
	height: 20px !important;
	width: 20px !important;
}

.autobusXY {
	background-image: url(../images/autobusXY.jpg) !important;
	height: 20px !important;
	width: 20px !important;
}

.findB {
	background-image: url(../images/find.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.findRCat {
	background-image: url(../images/rCat.png) !important;
	height: 22px !important;
	width: 22px !important;
}

.findRCiv {
	background-image: url(../images/rCiv.png) !important;
	height: 22px !important;
	width: 22px !important;
}



.rmProgetti{ 
	background-image: url(../images/delete.gif) !important; 
	/*
	height: 16px !important;
	width: 16px !important;
	*/
}

.iSaveNonAss {
  background-image: url(../images/salva.gif) !important;
  height: 20px !important;
  width: 100px !important;
}


.projectSave {
	background-image: url(../images/salva.gif) !important;
	height: 20px !important;
	width: 20px !important;
}

.projectOpen {
	background-image: url(../images/apri.gif) !important;
	height: 20px !important;
	width: 20px !important;
}

.login {
	background-image: url(../images/hmenu-lock.gif) !important;
	height: 20px !important;
	width: 20px !important;
}

.logout {
	background-image: url(../images/hmenu-lockoff.gif) !important;
	height: 20px !important;
	width: 20px !important;
}

.return_back {
	background-image: url(../images/hmenu-back.png) !important;
	height: 20px !important;
	width: 20px !important;
}

.meaLinee {
	background-image: url(../images/ruler.png) !important;
}

.meaArea {
	background-image: url(../images/ruler_square.png) !important;
}

#loading {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 20001;
}

#loading a {
	color: #225588;
}

#loading .loading-mask {
	padding: 2px;
	width: 100%;
	height: 100%;
	-moz-opacity: 1;
	opacity: 0.9;
	filter: alpha(opacity = 100);
	background-color: white;
}

#loading .loading-container {
	position: absolute;
	left: 45%;
	top: 40%;
	height: auto;
	border: 1px solid #ccc;
}

#loading .loading-indicator {
	background: white;
	color: #444;
	font: bold 13px tahoma, arial, helvetica;
	padding: 10px;
	margin: 0;
	height: auto;
}

#loading-msg {
	font: normal 10px arial, tahoma, sans-serif;
}

.InfoSouth {
	background: #DFE8F6 !important;
	border: 1px dotted #a3bae9;
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

.InfoSouthHeader {
	background: #DFE8F6 !important;
	border: 1px dotted #a3bae9;
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}

#imageBanner {
	position: absolute;
	z-index: 1;
	top: 20px;
	height: 124px;
	right: 5px;
	width: 330px;
	background-color: transparent;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: right top;
}

.bannerBackground {
	height: 88px;
	background-color: #2580c3;
	background-image: url(../images/banner-background.jpg);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: 0pt 0pt;
}

.title {
	position: absolute;
	top: 10px;
	left: 80px;
	width: 600px;
	height: 65px;
	z-index: 4;
	background-color: transparent;
	background-image: none;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
}

#title-en {
	background-image: url(../images/title.png);
}

.bannerRight {
	width: 100%;
	margin: 0;
	padding: 0;
	vertical-align: top;
	text-align: right;
}

InfoSouth {
	background: #DFE8F6 !important;
	border: 1px dotted #a3bae9;
	font-family: Arial;
	font-size: small;
	font-weight: normal;
	color: #000000;
}

InfoSouthHeader {
	background: #DFE8F6 !important;
	border: 1px dotted #a3bae9;
	font-family: Arial;
	font-size: small;
	font-weight: bold;
	color: #000000;
}

.upload-icon {
	background: url('../shared/icons/fam/image_add.png') no-repeat 0 0
		!important;
}

#fi-button-msg {
	border: 2px solid #ccc;
	padding: 5px 10px;
	background: #eee;
	margin: 5px;
	float: left;
}
